/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "视频";
"SETTINGS_AUDIO_TITLE"="音频";
"SETTINGS_TIME_STRETCH_AUDIO"="音频按时间伸缩";
"SETTINGS_BACKGROUND_AUDIO"="音频后台回放";
"SETTINGS_GENERIC_TITLE"="通用";
"SETTINGS_PASSCODE_LOCK"="锁屏";
"SETTINGS_FILE_SYNC"="文件同步";
"SETTINGS_UNLINK_DROPBOX"="取消与 Dropbox 的关联";
"SETTINGS_SKIP_LOOP_FILTER"="去块滤镜";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="不去块 (最快)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="中度去块";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="最少去块";

"SETTINGS_SUBTITLES_TITLE"="字幕";
"SETTINGS_SUBTITLES_FONT"="字体";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="文本编码";
"SETTINGS_SUBTITLES_FONTSIZE"="相对字体大小";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="最小";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="小";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="普通";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="大";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="最大";
"SETTINGS_SUBTITLES_FONTCOLOR"="字体颜色";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="白色";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="黑色";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="灰色";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="银色";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="红色";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="紫红色";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="黄色";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="绿色";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="藏青色";

"SETTINGS_DEINTERLACE"="反交错";
"SETTINGS_DEINTERLACE_ON"="开";
"SETTINGS_DEINTERLACE_OFF"="关";
"SETTINGS_DEINTERLACE_AUTO"="自动";
